"MLS_Logining" = "Sign in";
"MLS_Logouting" = "Sign out";
"MLS_LoadAccountInfoing" = "Reading data ...";
"MLS_PleaseSelectImportFileSource" = "Import from";
"MLS_PleaseSelectExportFileSource" = "Export to";
"MLS_KeepCategory" = "Keep original group";
"MLS_MyPC" = "My Mac";
"MLS_OpenFileFolderAfterExporting" = "Open folder upon export";
"MLS_Location" = "Path";
"MLS_PleaseFirstLoginSpace" = "Please sign in %@";
"MLS_PleaseSelectExportedPath" = "Please select export path.";
"MLS_ExportXLSXAddressDivide" = "Separate each address as 5 columns (country, state, street...)";
